/********************************************************************************
 * Copyright (c) 2020 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/
.detail-header {
  display: flex;
  justify-content: space-between;
  margin: 0px;
}

.formTitle {
  font-size: 1.33em;
}

.placeholder-label {
  padding-left: -15px !important;
}

.container {
  display: flex;
  font-size: 90%;
}

.placeholder {
  flex: 50%;
}

.save-button {
  margin-right: 15px;
  margin-bottom: 25px;
}

.detail-form {
  border: #bdc3c7;
  border-style: solid;
  border-width: thin;
  padding: 10px;
}

.template {
  margin-top: 20px;
}

.col-sm-2 {
  padding-right: 0;
}

.title-btn {
  display: flex;
  justify-content: space-between;

  * {
    margin: 10px 0px 15px 5px;
  }
}

.action-button {
  width: 133px;
}
